/*
    T!Script > Estilos
    Autor: JNeutron
    ::
    Estilos extra agregadas al script.
*/
/* HOME */

.wMod{
    background: url("images/bg_clim_h.gif") repeat-x scroll left bottom #F5F5F5;
    border: 1px solid #CCC;
    -moz-border-radius: 5px;
    border-radius:5px;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 12px;
    padding: 6px;
    position: relative;
}
.wMod-h {
    background-position: left center;
    background-repeat: no-repeat;
    padding: 2px;
    padding-left: 20px;
    margin-bottom: 5px;
    border-bottom: 1px dashed #CCCCCC;
    font-weight: bold;
    color:#000;
    text-shadow:0 1px 0 #CCCCCC;
}
.wMod-data {
    padding-top: 5px;
    position: relative;
}
.wMod-f{
    border-top: 1px solid #CCCCCC;
    margin-top: 6px;
    padding: 4px 3px 3px;
    text-align: center;
}
/* TScript Box */
#showResult .rango {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left center;
}
.filterBy .block label{
    padding: 5px 10px 5px 18px;
    color: #FFFFFF;
    cursor: pointer;
    position: relative;
}
.filterBy .block label.select {
    padding: 5px 10px;
}
.filterBy .block select {
    margin:0;
    width: 177px;
}
.filterBy .block input[type=radio], .filterBy .block input[type=checkbox]{
    position:absolute;
    top:5px;
    left:2px;
}
.filterBy .block label:hover {
    text-decoration: underline;
}
.filterBy .block .mBtn {
    width: auto;
}
/*// MENU */
#tabbedhome a span{
    display:block;
    width: 14px;
    background: url(images/icons/home.png) no-repeat center center;
}
#tabbedhome.here a span{
    background-image: url(images/icons/home_here.png);
}
/*BoxMail*/
#boxMail {
    padding:0;
    margin:5px 0 0;
}
#boxMail li {
    line-height: normal;
}
#boxMail li a {
    display:block;
    overflow:hidden;    
    white-space:nowrap;
    text-decoration: none;
    padding:2px 4px;
}
#boxMail img {
    display:block;
    margin-right:5px;
    float:left;
    height:32px;
    width:32px;
}
#boxMail .content {
    display:block; 
    width:auto;
    color:#808080;
    font-weight:normal;
    font-size:11px;
    vertical-align:top;
}
#boxMail .autor {
    color:#3B5998;
    font-weight:bold;
    padding-top:2px;
    white-space:normal;
}
#boxMail .preview {
    overflow:hidden;
    white-space:nowrap;
}
#boxMail .subject {
    color:#333333;
    font-weight:bold;
}
#boxMail .time {
    color:#9D9D9D;
    font-size:9px;
}

/*// Users Online *
.ol_item{
    width: 210px;
    float: left;
    margin: 1em 18px;
}
.ol_item b{
    font-size:12px;
}
.ol_item img{
    float:left;
}
.ol_item span{
    float:right;
    width: 100px;
    display: block;
    margin-bottom: 5px;
}
.ol_item .icon{
    background-position: left center;
    background-repeat: no-repeat;
    width: 80px!important;
    padding-left: 20px;
}
.ol_icons img{
    float:left;
    margin-right: 5px;
}
.ol_item .male{
    background-image: url(images/icons/male.png);
}
.ol_item .female{
    background-image: url(images/icons/female.png);
}
.ol_item .perfil {
    background-image: url(images/icons/perfil.png);
}
.ol_item .msg {
    background-image: url(images/oldMsg.png);
}*/
.paginador {
    border-top:1px dashed #AAA;
    margin: 25px 0 10px 0;
    padding-top: 2px;
}
.paginador div {
    display:block;
    margin: 5px 0; 
    width: 110px;
}
.paginador div a {
    background: none repeat scroll 0 0 #383838;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF!important;
    font-weight: bold;
    padding: 5px 10px;
}
/* POST */
#no-comments{
    font-weight: bold; 
    font-size: 14px;
    text-align: center;
    background-color: #3e3e3e;
    color: #fff;
    padding: 12px 20px 12px 55px;
    position: relative;
    margin-bottom: 19px;
}
/* AGREGAR POST */
.sidebar-add-post {
    background: none repeat scroll 0 0 #FFF6CA;
    border-top: 5px solid #FF7A00;
    padding: 8px;
    position: relative;
}
.sidebar-add-post p {
    color: #737317;
}
.sidebar-add-post p span.stitle {
    color: #3F3F0D;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}
.sidebar-add-post ul li {
    background: url(images/cross-button.png) no-repeat scroll 0 3px transparent;
    color: #737317;
    padding: 3px 0 3px 20px;
}
.sidebar-add-post ul li.correct {
    background: url(images/tick-button.png) no-repeat scroll 0 3px transparent;
}
.consejos-view-more-button {
    background:#B59704;
    color: #FFFFFF;
    display: block;
    float: right;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 8px;
    padding: 5px 10px;
    vertical-align: middle;
}
.form-add-post {
    background:#303030;
    border-top: 5px solid #00abc6;
    float: left;
    width: 100%;
}
.form-add-post form {
    margin: 30px auto;
    padding: 0;
    width: 80%;
}
.form-add-post li {
	margin: 0 0 15px 0;
	position:relative;
}
.form-add-post label {
	font-weight: bold;
	font-size: 16px;
	display: block;
	padding: 5px 0;
	color: #dedede;
}
.form-add-post label span {
	color: #165a9e;
}
.form-add-post input.text-inp, .form-add-post textarea {
    background:#292929 !important;
    display: block;
    padding: 5px;
    width: 99%;
    border: none;
    color: #dedede;
}

.form-add-post .markItUpHeader {
	-moz-border-radius:5px;
	background:#DDD;
	border:1px solid #BBB;
	height:26px;
	padding:5px;
	padding-bottom:0;
	width:760px;
}
.form-add-post .markItUpHeader ul ul li {
	margin:0;
	width:auto;
}
.form-add-post .special-left {
	float:left;
	width:50%;
}
.form-add-post .special-right {
	/*! float: right; */
	width: 100%;
}
.form-add-post .option p {
	margin: 0 0 10px 5px;
	color: #00abc6;
	width: 90%;
}
.form-add-post .option label {
	font-weight: bold;
	font-size: 11px;
	display: block;
	padding:0;
	color: #000;
	cursor:pointer;
}
.form-add-post select option{
	padding:3px 3px 3px 5px;
	background-position:5px center;
	background-repeat:no-repeat;
	color: #dedede;
}
.sidebar-add-post ul {
	margin-bottom:10px;
}
.sidebar-add-post p, .sidebar-add-post ul li {
	color:#737317;
}
.capsprot, .errormsg{
	position: absolute;
	top: 5px;
	right: 0;
	color: red;
	background:none;
	font-weight:normal;
}

body .form-add-post li.error input,.error textarea {
	-moz-box-shadow:0 0 5px #e20404!important;
	-webkit-box-shadow:0 0 5px #e20404!important;
	box-shadow:0 0 5px #e20404!important;
	border:1px solid #e20404!important;
    background-image: none;
}
.end-form {
	background:none repeat scroll 0 0 #292929;
	/*! border-top:1px solid #D1D1D1; */
	/*! padding:8px; */
	padding: 10px 10%;
	margin: 0 0 30px 0;
	margin-bottom: 30px;
}
#mydialog.preview #buttons {
	margin:-10px 10px 10px !important;
	padding:0 !important;
}
#mydialog.preview #dialog #title {
	display: none !important;
}
/* UPLOAD */
#upload_form {
    display: none;
}
#upload_form p{
    text-align: justify;
    margin: 5px;
}
#upload_form hr {
    background-color: #FF7A00;
}
#upload_form .head{
    padding: 5px;
    text-align: left;
}
#upload_form .inputs {
    text-align: center;
    width: 250px;
}
#upload_form input[type="radio"]{
    margin: 0 5px 0;
}
#upload_form input[type="file"]{
    margin-left: 1em;
    margin-bottom:5px;
}
#results .status_0{
    color:red;
}
#results .status_1{
    color:green;
}
#imagenes {
    text-align: center;
    overflow: auto;
    max-width: 674px;
    max-height: 163px;
}
#imagenes .item{
    width: 160px;
    float:left;
    margin: 1em 2px 0;
}
#imagenes .item img{
    max-width: 150px;
    max-height: 120px;
}
#imagenes a.txt{
    display:block;
}
/* BBCodes */
.spoiler {
    
}
div.spoiler .title{
    background-color: #CCCCCC;
    -moz-border-radius: 4px 4px 4px 4px;
    margin: 1em 20px 5px;
    display: block;
}
div.spoiler .title a{
    background: url(images/add.png) no-repeat 5px center;
    padding: 3px 0px 3px 20px;
    color: #333333;
    font-size: 11px;
    font-weight: bold;
    display: block;
}
div.spoiler a:hover {
    text-decoration: none;
}
div.spoiler a.show {
    background-image: url(images/minus.png);
}
div.spoiler .body {
    display: none;
}
/* BUSCADOR */
#resultados a.titlePost {
    display: block;
}
#resultados div.info {
    background-color: #fff;
    padding: 2px 3px;
    margin-top: 2px;
}
#resultados div.info a{
    color:#699fb6;
}
#resultados div.info img {
    vertical-align: middle;
}
/* EXTRA CLASS */
.hidden {
    display:none;
}
textarea {
    resize:none;
}

#emoticons{overflow:hidden;border:solid 1px #404040;position:relative;background-color:#303030;}#emoticons .e_nav{position:absolute;height:80px;width:34px;background-color:#eaeaea;background-image:url(images/e_nav.png);background-repeat:no-repeat;top:0}#emoticons .e_nav.left{border-right:1px solid #ccc}#emoticons .e_nav.right{border-left:1px solid #ccc;right:0}#emoticons .e_nav a{display:block;height:40px;border-bottom:1px solid #ccc;}#emoticons .e_nav a:hover{background-color:rgba(0,0,0,.05)}#emoticons .e_nav a.en_down{border-bottom:0}#emoticons .e_container{padding:0 35px;overflow:hidden;height:60px;margin:10px 0}#emoticons .e_content{display:none;overflow:hidden}#emoticons .e_content.active{display:block}#emoticons .e_content a{width:20px;height:20px;margin:5px;float:left;background-repeat:no-repeat;background-size:100%}#emoticons .e_tabs{/*! border-top:1px solid #ccc */}#emoticons .e_tabs li{float:left;padding:5px 13px;cursor:pointer;background-color:#292929;/*! border-right:1px solid #ccc; */color:#fff;}#emoticons .e_tabs li.active,#emoticons .e_tabs li:hover{background-color:rgba(0,171,198, 0.8);} 
.puntos-metadata{/*! background:#007294; */display:inline-block;margin-left:-3px;padding-top:8px;width:33px;height:25px;color:#fff;transition:all .5s linear;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-o-transition:all .5s linear;text-align: center;background-image: linear-gradient(to top, #292929, #222121);}.puntos-metadata:hover{background:#00abc6;}.puntos-metadata:active{background:#0f0}.metadata-v{/*! background:#007294; */border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px} 
